Module jdk.scripting.nashorn
Package jdk.nashorn.api.tree

## Interface DebuggerTree

- All Superinterfaces:
    `StatementTree`, `Tree`

      public interface DebuggerTree
      extends StatementTree

  A tree node for a 'debugger' statement. For example:

           debugger;

  Since:
    9

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface jdk.nashorn.api.tree.Tree

      `Tree.Kind`

  - ### Method Summary

    - ### Methods inherited from interface jdk.nashorn.api.tree.Tree

      `accept, getEndPosition, getKind, getStartPosition`